name = "CorgiLib"
filename = "Corgilib-NeoForge-1.21.11-9.0.0.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/ziOp6EO8/versions/o8hZtInH/Corgilib-NeoForge-1.21.11-9.0.0.0.jar"
hash-format = "sha512"
hash = "0cefc056e0f5771b2c19a94acf2060b3c3acc9971db9c893013040d6e50160a9144992844f1e2d92f73b6de0174f87510824ce498befa942a1650ad87d20c476"

[update]
[update.modrinth]
mod-id = "ziOp6EO8"
version = "o8hZtInH"
